# Uses of Class
org.apache.sysds.runtime.instructions.gpu.MatrixAppendGPUInstruction

Packages that use MatrixAppendGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of MatrixAppendGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return MatrixAppendGPUInstruction
Modifier and Type
Method
Description
`static MatrixAppendGPUInstruction`
MatrixAppendGPUInstruction.`parseInstruction(String str)`